:root {
  --color-black: #4c4c4c;
  --color-white: #fff;
  --color-blue: #4481eb;
}
img {
  width: 100%;
  height: auto;
}
/* ==================================
タイトル
================================== */
.price__title {
  font-size: clamp(27px, 2.2vw, 32px);
  font-weight: bold;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.4;
}

.price__lead {
  margin-block-start: 17px;
  font-size: 16px;
  text-align: center;
  font-weight: 500;
  line-height: 1.8;
}

.price__lead a {
  font-weight: 600;
  text-decoration: underline;
}

/* ==================================
CTA
================================== */
.price .cv_wrap {
  gap: 31px;
  padding: 67px 0;
}

@media screen and (max-width: 840px) {
  .price .cv_wrap {
    gap: 20px;
  }
}

.price .cv_wrap .cta__button {
  font-size: clamp(
    20px,
    calc(20px + (26 - 20) * ((100vw - 390px) / (1440 - 390))),
    26px
  );
  line-height: 1;
  padding: 1.3rem 0;
  min-width: 353px;
}

.price .cv_wrap .cta__button:after {
  content: "";
  width: 44px;
  height: 44px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 17px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
}

@media screen and (max-width: 840px) {
  .price .cv_wrap .cta__button:after {
    width: 30px;
    height: 30px;
  }
}
/* ==================================
シミュレータ
================================== */
.pricing-plan {
  color: var(--color-black);
}
.pricing-plan__lead {
  text-align: center;
}
.pricing-plan__grid {
  margin-block: 65px;
  display: grid;
  grid-template-columns: minmax(0, 530px) minmax(0, 1fr);
  grid-template-rows: 345px auto auto;
  column-gap: 35px;
}
@media screen and (min-width: 841px) and (max-width: 1024px) {
  .pricing-plan__grid {
    padding-inline: 30px;
  }
}
@media screen and (max-width: 1024px) {
  .pricing-plan__grid {
    display: flex;
    gap: 40px;
    flex-direction: column;
    max-width: 500px;
    margin-inline: auto;
  }
}

.pricing-plan__item {
  align-content: center;
}
.price-simulator__section--counter {
  margin-block-start: 24px;
  padding-block-start: 24px;
  border-top: solid 1px #e2e8f0;
}

.price-simulator__section + .price-simulator__section {
  margin-block-start: 26px;
}

.pricing-plan__title {
  font-size: 16px;
  font-weight: 700;
}

.pricing-plan__text {
  font-size: 16px;
  line-height: 1.5;
  font-feature-settings: "palt";
}

.pricing-plan__title:first-child {
  margin-block-end: 18px;
}
.price-simulator__counter {
  display: flex;
  gap: 10px;
  margin-block-start: 12px;
}

.price-simulator__counter input {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  color: var(--color-black);
  transition: 0.3s ease;

  width: 100%;
  font-size: 20px;
  text-align: center;
  border: none;
  border-radius: 8px;
  outline: solid 2px var(--color-blue);
}

.price-simulator__counter input:focus {
  background-color: #f0f4fc;
}

.price-simulator__counter button {
  width: 48px;
  flex-shrink: 0;
  height: 48px;
  border-radius: 8px;
  background-color: #f0f4fc;
  outline: solid 1px #e2e8f0;
  color: var(--color-blue);
  transition: 0.3s ease;
}
.price-simulator__counter button:hover {
  background-color: var(--color-blue);
  color: #fff;
  transform: scale(1.1);
}

.c-priceNumber {
  font-size: 50px;
  line-height: 1;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  padding-inline-start: 3px;
  width: 9ch;
  font-variant-numeric: tabular-nums;
}
.price-simulator {
  grid-column: 1/2;
  grid-row: 1/3;
  padding-inline: 24px;
  padding-block: 24px;
  box-shadow: 0px 0px 8.41px rgba(0, 0, 0, 0.15);
  border-radius: 15px;
}
@media screen and (max-width: 1024px) {
  .price-simulator {
    grid-column: auto;
    grid-row: auto;
  }
}
.pricing-plan__title--large {
  font-size: 20px;
}
.support-availability__list {
  display: flex;
  gap: 12px;
  margin-block-start: 12px;
}

.support-availability {
  align-content: center;
  width: calc(100% / 2);
  position: relative;
  display: block;
  font-weight: 700;
  font-size: 16px;
  border: 1px solid #ddd;
  padding-block: 10px;
  border-radius: 12px;
  line-height: 1.5;
  text-align: center;
  padding-inline: 16px;
  background-color: var(--color-white);
  cursor: pointer;
  transition: border-color 0.3s ease, background-color 0.3s ease,
    color 0.3s ease;
}
@media screen and (max-width: 840px) {
  .support-availability {
    padding-inline: 0;
  }
}
/* ラジオボタンを画面上だけ非表示 */
.support-availability input {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip-path: inset(50%);
  white-space: nowrap;
}

/* 選択中の要素全体 */
.support-availability:has(input:checked) {
  background-color: #f0f4fc;
  color: var(--color-blue);
  outline: solid 2px var(--color-blue);
}

.support-availability:has(input:checked):after {
  content: "選択中";
  color: var(--color-white);
  background-color: var(--color-blue);
  border-radius: 100vw;
  font-size: 11px;
  display: inline-block;
  text-align: center;
  line-height: 1;
  padding-block: 0.3rem;
  padding-inline: 0.6rem;
  position: absolute;
  top: 16px;
  transform: translateY(-50%);
  right: 16px;
}

@media screen and (max-width: 840px) {
  .support-availability:has(input:checked):after {
    position: static;
    transform: translateY(0);
  }
}

/* キーボード操作時 */
.support-availability:has(input:focus-visible) {
  outline: 2px solid var(--color-blue);
  outline-offset: 3px;
}

.support-availability span {
  display: block;
  margin-block-start: 4px;
}

.pricing-result {
  margin-block-start: 24px;
}
.pricing-result__head {
  background-color: var(--color-blue);
  border-radius: 10px 10px 0 0;
}

.pricing-result__title {
  color: var(--color-white);
  padding-block: 4px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.pricing-result__title .small {
  font-size: 15px;
  font-weight: 500;
  display: inline-block;
  margin-inline-start: 10px;
}
.monthly-fee__price {
  white-space: nowrap;
}
.monthly-fee__label {
  border-radius: 100vw;
  font-weight: 600;
  display: inline-block;
  text-align: center;
  line-height: 1;
  padding-inline: 1rem;
  padding-block: 0.1rem;
}

@media screen and (max-width: 1024px) {
  .monthly-fee__label br {
    display: none;
  }
}
.pricing-result__body {
  display: grid;
  grid-template-columns: 150px auto auto;
  /* grid-template-columns: 150px 43px auto; */
  grid-template-rows: auto auto;
  justify-items: center;
  align-items: center;
  padding-block: 14px 20px;
  background-color: #f0f4fc;
  padding-inline: 20px;
}

@media screen and (max-width: 1024px) {
  .pricing-result__body {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }
}

.pricing-result__note {
  font-size: 10px;
  color: #535353;
  text-align: right;
  line-height: 1.5;
}
@media screen and (max-width: 840px) {
  .pricing-result__note {
    text-align: left;
  }
}

.monthly-fee__item--normal {
  grid-column: 1/2;
  grid-row: 1/2;
}
.monthly-fee__item--normal .monthly-fee__label {
  background-color: #4c4c4c;
  font-size: 10px;
  color: var(--color-white);
}

.monthly-fee__item--normal .c-priceNumber {
  font-size: 25px;
}
.monthly-fee__item--normal .monthly-fee__price {
  font-size: 12px;
  position: relative;
}

.monthly-fee__item--normal .monthly-fee__price:before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background-color: var(--color-black);
}

.monthly-fee__item--arrow {
  grid-column: 2/3;
  grid-row: 1/2;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .monthly-fee__item--arrow img {
    transform: rotate(90deg);
  }
}

.monthly-fee__item--arrow img {
  width: 43px;
}

.monthly-fee__item--arrow p {
  font-size: 9px;
  text-align: center;
  line-height: 1;
  white-space: nowrap;
  background-color: var(--color-white);
  padding-inline: 1rem;
  padding-block: 0.3rem;
  border-radius: 100vw;
  font-weight: 600;
  color: var(--color-blue);
  outline: solid 1px var(--color-blue);
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  top: -30px;
}

@media screen and (max-width: 1024px) {
  .monthly-fee__item--arrow p {
    position: static;
    transform: translateX(0);
    margin-bottom: 10px;
  }

  .monthly-fee__item--arrow p br {
    display: none;
  }
}
.monthly-fee__item--discount {
  grid-column: 3/4;
  grid-row: 1/2;
}

.monthly-fee__item--discount .monthly-fee__label {
  background-color: var(--color-blue);
  font-size: 13px;
  color: var(--color-white);
}
.monthly-fee__item--discount .c-priceNumber {
  font-size: 44px;
  color: var(--color-blue);
}

.monthly-fee__item--discount .monthly-fee__price {
  font-size: 15px;
  color: var(--color-blue);
}

.monthly-fee__item--total {
  grid-column: 1/4;
  grid-row: 2/3;
  width: 100%;
  text-align: right;
  padding-block-start: 8px;
  margin-block-start: 10px;
  border-top: solid 1px #d9dde1;
}
.monthly-fee__item--total .monthly-fee__label {
  font-size: 12px;
  display: inline-block;
  padding-inline: 0 5px;
}
.monthly-fee__item--total .monthly-fee__price {
  font-size: 14px;
}

.monthly-fee__price {
  position: relative;
  line-height: 1;
  font-weight: 700;
}

.monthly-fee__price:after {
  content: "(税別)";
  position: static;
}

.monthly-fee__item--total .monthly-fee__price {
  display: inline-block;
}
.monthly-fee__item--total .c-priceNumber {
  font-size: 25px;
}
.consult-button {
  display: block;
  text-align: center;
  border-radius: 10px;
  font-weight: 700;
  margin-block-start: 20px;
  padding-block: 10px;
  cursor: pointer;
  transition: 0.3s ease;
  background: linear-gradient(270deg, #04befe 0%, #4481eb 100%);
  font-size: 16px;
  color: var(--color-white);
  font-weight: 700;
}
.consult-button:hover {
  color: var(--color-blue);

  outline: solid 2px var(--color-blue);
  background: none;
  background-color: var(--color-white);
}

/* ==================================
実績
================================== */
.achievements {
  grid-column: 2/3;
  grid-row: 1/2;
  border-bottom: solid 1px #e2e8f0;
}
@media screen and (max-width: 1024px) {
  .achievements {
    grid-column: auto;
    grid-row: auto;
  }
}

.achievements__item {
  width: calc(100% / 2);
  text-align: center;
}
.achievements__body {
  display: flex;
  gap: 16px;
  margin-block-start: 40px;
}
.achievements__note {
  font-size: 10px;
  line-height: 1.5;
  margin-block-start: 10px;
}
.achievements__text {
  font-size: 16px;
  line-height: 1.5;
  flex-grow: 1;
  align-content: center;
  margin-block-start: 14px;
}
.achievements__item--record img {
  max-width: 300px;
}
.achievements__item--hr img {
  max-width: 165px;
}

/* ==================================
事例
================================== */
.example {
  grid-column: 2/3;
  grid-row: 2/3;
}
@media screen and (max-width: 1024px) {
  .example {
    grid-column: auto;
    grid-row: auto;
  }
}
/* ==================================
上場企業・ISMS
================================== */
.award {
  grid-column: 1/3;
  grid-row: 3/4;
  display: flex;
  gap: 18px;
  margin-block-start: 40px;
}

@media screen and (max-width: 1024px) {
  .award {
    grid-column: auto;
    grid-row: auto;
    flex-direction: column;
  }
}

.award__item {
  border-radius: 8px;
  flex-grow: 1;
  padding-inline: 28px;
  padding-block: 24px;
  background-color: #ecf3ff;
}

.example-swiper__list .swiper-slide {
  height: auto;
  border-radius: 13px;
  overflow: hidden;
  background-color: var(--color-white);
}

.award__item__title {
  font-size: 18px;
  font-weight: 700;
  font-feature-settings: "palt";
}

.award__text {
  font-size: 16px;
  line-height: 1.5;
  margin-block-start: 6px;
}
.award__item {
  display: flex;
  gap: 25px;
  align-items: center;
}

.award__item--security .award__image {
  flex-shrink: 0;
}

.award__item--security .award__image img {
  display: inline-block;
  width: 60px;
}

.award__item--boxil .award__image img {
  display: block;
  width: 117px;
}

/* ==================================
事例
================================== */
.example-swiper {
  position: relative;
  padding-inline-start: 50px;
}
@media screen and (max-width: 1024px) {
  .example-swiper {
    padding-inline-start: 0;
  }
}
.example-swiper .swiper-slide {
  box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.1);
  margin-block: 0 20px;
}
.example-swiper__item {
  display: flex;
  height: 100%;
  flex-direction: column;
}

.example-swiper__body {
  position: relative;
  margin-block-end: 12px;
  padding-inline: 12px;
  flex-grow: 1;
  align-content: center;
}

.example-swiper__thumbnail {
  aspect-ratio: 1 / 0.58;
  overflow: hidden;
}

.example-swiper__thumbnail img {
  object-fit: cover;
}
.example-swiper__label {
  position: absolute;
  top: -10px;
  left: 0;
  font-size: 13px;
  font-weight: 700;
  color: var(--color-white);
  background-color: var(--color-blue);
  padding-inline: 0.8rem;
  display: inline-block;
  line-height: 1;
  padding-block: 0.2rem;
}

.example-swiper__company {
  font-size: 13px;
  font-weight: 700;
  line-height: 1.3;
  padding-block-start: 16px;
}
.swiper-pagination {
  bottom: -60px;
}
.swiper-pagination-bullet {
  background-color: #dbdbdb;
  opacity: 1;
  border-radius: 0;
  margin: 0 4px;
  width: 10px;
  height: 10px;
}

.swiper-pagination-bullet-active {
  background-color: var(--color-blue);
}

.swiper-button-prev::after,
.swiper-button-next::after {
  width: 27px;
  height: 27px;
  background-size: cover;
  content: "" !important;
}

.swiper-button-next::after {
  background-image: url(/_pack/img/2024common/icon-arrow-fv.webp);
  transform: scale(-1, 1);
}
.swiper-button-prev::after {
  background-image: url(/_pack/img/2024common/icon-arrow-fv.webp);
}

/* ==================================
概要
================================== */
.price-about {
  background-color: #ecf3ff;
  border-radius: 10px;
  padding: 77px;
  max-width: 1163px;
  margin: 65px auto 0 auto;
}

@media screen and (max-width: 840px) {
  .price-about {
    padding: 52px 16px;
    margin-inline: 16px;
    margin-top: 30px;
  }
}

.price-about__body {
  display: flex;
  gap: 46px;
  position: relative;
  align-items: end;
  justify-content: space-between;
  margin-block-start: 40px;
}
@media screen and (max-width: 840px) {
  .price-about__body {
    .PriceContentsAbout__body {
      flex-direction: column;
      align-items: center;
      gap: 15px;
      margin-block-start: 20px;
    }
  }
}

.price-about__balloon {
  position: absolute;
  top: 0;
  left: 0;
  height: 147px;
  width: 100%;
  max-width: 593px;
}
@media screen and (max-width: 840px) {
  .price-about__balloon {
    position: static;
    height: auto;
  }
}

.price-about__text {
  flex-grow: 1;
  padding-block-start: 70px;
  padding-inline: 28px 117px;
  position: relative;
  max-width: 593px;
}

@media screen and (max-width: 840px) {
  .price-about__text {
    padding-block-start: 0;
    padding-inline: 0;
  }
}

.price-about__cta {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 27px;
}

@media screen and (max-width: 840px) {
  .price-about__cta {
    margin-block-start: 27px;
    gap: 15px;
  }
}
/* ==================================
比較
================================== */
.PriceContentsMerit {
  padding-block: 140px;
}

@media screen and (max-width: 840px) {
  .PriceContentsMerit {
    padding-block: 70px;
  }
}

.PriceContentsMerit__title {
  font-size: 25px;
}

@media screen and (max-width: 840px) {
  .PriceContentsMerit__title {
    font-size: 27px;
  }
}

.PriceContentsMerit__inner {
  max-width: 1163px;
  margin: 0 auto;
}

@media screen and (max-width: 840px) {
  .PriceContentsMerit__inner {
    padding-inline: 16px;
  }
}

.PriceContentsMerit__image {
  padding-block-start: 65px;
  display: inline-block;
}

@media screen and (max-width: 840px) {
  .PriceContentsMerit__image {
    padding-block-start: 30px;
  }
}

.PriceContentsMerit__list {
  padding-block-start: 25px;
}

.PriceContentsMerit__item {
  font-size: 16px;
  padding-left: 27px;
  position: relative;
  line-height: 1.5;
}

.PriceContentsMerit__item:before {
  content: "";
  width: 14px;
  height: 14px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background-image: url(/_pack/img/icon-check-circle-red-white.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* ==================================
スタートアップ支援
================================== */
.PriceContentsSupport {
  background-color: #f4f6fb;
  margin-block-end: 100px;
}

.PriceContentsSupport__inner {
  padding-block: 107px;
  max-width: 1342px;
  margin: 0 auto;
}

@media screen and (max-width: 840px) {
  .PriceContentsSupport__inner {
    padding-inline: 16px;
    padding-block: 53px;
  }
}

.PriceContentsSupport__lead {
  font-size: 16px;
  text-align: center;
  margin-block-start: 17px;
}

.PriceContentsSupport__list {
  padding-block-start: 102px;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

@media screen and (max-width: 840px) {
  .PriceContentsSupport__list {
    flex-direction: column;
    padding-block-start: 60px;
  }
}

.PriceContentsSupport__item {
  width: calc(100% / 2 - 20px);
  background-color: #fff;
  border-radius: 5px;
  padding-block: 52px 40px;
  padding-inline: 43px;
  position: relative;
}

@media screen and (max-width: 840px) {
  .PriceContentsSupport__item {
    width: 100%;
    padding-block: 52px 20px;
  }
}

.PriceContentsSupport__number {
  background: linear-gradient(180deg, #04befe 0%, #4481eb 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  padding-right: 10px;
  position: absolute;
  line-height: 1;
  top: -33px;
  right: 14px;
  font-size: 74px;
  font-style: italic;
  font-weight: 900;
}

.PriceContentsSupport__subtitle {
  font-weight: bold;
  color: var(--color-blue);
  font-size: clamp(
    11px,
    calc(18px + (22 - 18) * ((100vw - 390px) / (1440 - 390))),
    22px
  );
}

.PriceContentsSupport__text {
  line-height: 1.6;
  font-size: 16px;
  margin-block-start: 25px;
}

.PriceContentsSupport__annotation {
  padding-block-start: 20px;
}
/* ==================================
選ばれる理由
================================== */
.reason {
  margin-block-end: clamp(70px, 7.63vw, 110px);
}
.reason__title {
  margin-block-end: 30px;
}
/* ==================================
お問い合わせ
================================== */
.contact {
  margin-block-end: clamp(70px, 7.63vw, 110px);
}
/* ==================================
導入の流れ
================================== */
.price__flow {
  position: relative;
  max-width: 973px;
  margin: 20px auto 35px auto;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: flex-start;
  justify-content: center;
}

@media screen and (max-width: 840px) {
  .price__flow {
    margin-top: 45px;
  }
}

.price__flow--bar {
  position: absolute;
  height: 87%;
  top: 50%;
  transform: translateY(-50%);
  left: clamp(39px, 3.47vw, 50px);
  z-index: 0;
  width: 4px;
  background: #d2e8f5;
}

.price__flow--item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 22px;
}

@media screen and (max-width: 840px) {
  .price__flow--item {
    gap: 17px;
  }
}

.price__flow--number {
  width: clamp(80px, 6.9vw, 100px);
  height: clamp(80px, 6.9vw, 100px);
  border-radius: 50%;
  background-color: #1da6f7;
  text-align: center;
  font-weight: bold;
  font-size: clamp(28px, 2.7vw, 39px);
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #fff;
  position: relative;
  z-index: 1;
}

.price__flow--number .small {
  font-size: 14px;
  line-height: 1.25;
}

@media screen and (max-width: 840px) {
  .price__flow--number .small {
    font-size: 11px;
  }
}

@media screen and (max-width: 840px) {
  .price__flow--text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
}

.price__flow--title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.price__flow--title .title {
  font-size: 22px;
  margin-bottom: 10px;
  font-weight: bold;
  color: var(--color-blue);
}

.price__flow--title .small {
  font-size: 15px;
  font-weight: normal;
  color: #000;
  margin-left: 10px;
  line-height: 2;
}

@media screen and (max-width: 840px) {
  .price__flow--title {
    display: contents;
  }

  .price__flow--title .title {
    order: 1;
  }

  .price__flow--detail {
    order: 2;
  }

  .price__flow--title .small {
    order: 3;
    margin-left: 0;
    margin-top: 10px;
  }
}

.price__flow--detail {
  font-size: 16px;
  line-height: 2;
  color: #535353;
}

@media screen and (max-width: 840px) {
  .price__flow--detail {
    font-size: 15px;
    line-height: 1.5;
  }
}
